font_size 10.0
background_opacity 1
background #0e0e20
cursor_shape beam
window_margin_width 4
confirm_os_window_close 0

# Zoom
map ctrl+plus  change_font_size all +1
map ctrl+equal  change_font_size all +1
map ctrl+kp_add  change_font_size all +1

map ctrl+minus       change_font_size all -1
map ctrl+underscore       change_font_size all -1
map ctrl+kp_subtract       change_font_size all -1

map ctrl+0 change_font_size all 0
map ctrl+kp_0 change_font_size all 0
